#ifndef APPNAMESORT_H
#define APPNAMESORT_H

#include <QString>

class AppNameSort
{
public:
    AppNameSort(QString appName);
    // 重载操作符
    bool operator < (const AppNameSort &other) const;
    QString getAppName() const;
private:
    QString m_appName;
};

#endif // APPNAMESORT_H
